<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="STOR" 
Name="KKM_SETTINGS" 
Description="Настройки ККМ склада" 
Inherits="VCLib.BASE_KKM_SETTINGS">
  <Fields>
    <Parent Name="Storage" Type="STOR.STORAGE" Description="Склад" Required="1" />
    <Child Name="KkmPostLinks" Type="STOR.KKM_POST_LINK" Description="Связь ККМ и материально ответственного лица" ChildAttribute="KkmSettings" />
  </Fields>
  <DbMapping>
    <Table name="T_KKM_SETTINGS">
      <Map Name="Storage" Column="Storage" />
    </Table>
  </DbMapping>
</Entity>